@charset "utf-8";
/* CSS Document */


body {
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 0%, #9c9c9c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), 			  color-stop(100%,#9c9c9c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#9c9c9c 100%); /* Chrome10+,Safari5.1+ */
	: -o-linear-gradient(top,  #333333 0%,#9c9c9c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#9c9c9c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#9c9c9c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#9c9c9c'	,GradientType=0 ); /* IE6-9 */
	font-size: .625em;   /*10px*/
} 


a {
	font-family: gothic;
	font-size: inherit;
	color: inherit;
	text-decoration: inherit;

}

ul, ol {
	list-style: none;
}

h1,h2,h3,h4,h5 {
	font-family: 'gothic';
}

.clear {
	clear: both;
}
.hidden {
	display: none; }
